{% extends "catalog/base_generic.html" %}

{% block content %}

    <h1>Delete Author</h1>

    <p>Are you sure you want to delete the author: {{ author }}?</p>

    <form action="" method="POST">
        {% csrf_token %}
        <input class="btn btn-success" type="submit" value="Yes, delete.">
        <a href="{{ author.get_absolute_url }}">
            <button class="btn btn-danger" type="button">Cancel</button>
        </a>
    </form>
{% endblock %}